@charset "utf-8";
/* CSS Document */



header
{
		
width:100%!important;
margin:0;
padding:0;	
}
header img{width:100%!important;
height:auto;
margin:0;
padding:0;

}	
.sidehead

{
	text-align:left;font-family:Mukta Malar, cursive;font-size:17px;color:#906;font-weight:bold;	
	
	}	


.title{
width:100%;font-size:30px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;border-top-right-radius:0px;border-top-left-radius:0px;background:#fff;border:0px solid #f60;color:#802bd1;text-shadow: 0px 0px #900;width:100%;
box-shadow: 3px 3px 3px #888888;font-size:16px;	
	
	
}	



.header_top_title_eng .text
{width:100%;font-size:30px ;text-align:center;font-weight:bold;font-family: 'Tangerine', cursive;height:auto;
margin:0px 0px;background-color: #A20B0B;color:#fff;
padding:0;
padding:0;
}

.header_top_title .text{width:100%;font-size:13px ;text-align:center;font-weight:bold;font-family:Mukta Malar;height:auto;
margin:0px 0px;background-color: #A20B0B;color:#fff;
padding:0;
}	

.slideshow
{
width:100%!important;
margin:00px 00px;
background:#141e33;
height:auto;
margin-top:-10px;

}
.ws_images ul li img{
width:100%!important;	
}





span.line {
    background: #cd0901 none repeat scroll 0 0;
    display: inline-block;
    height: 4px;
    margin: 5px auto 0;
    width: 130px;
    position: relative;
	align:center;
	margin:0px 70px;
}

span.line1 {
    background: #cd0901 none repeat scroll 0 0;
    display: inline-block;
    height: 4px;
    margin: 5px auto 0;
    width: 150px;
    position: relative;
	align:center;
	margin:0px 40px;
}
span.line2 {
    background: #cd0901 none repeat scroll 0 0;
    display: inline-block;
    height: 4px;
    margin: 5px auto 0;
    width: 150px;
    position: relative;
	align:center;
	margin:0px 10px;
}
span.line3 {
    background: #cd0901 none repeat scroll 0 0;
    display: inline-block;
    height: 4px;
    margin: 5px auto 0;
    width: 190px;
    position: relative;
	align:center;
	margin:0px 20px;
}
span.line4 {
    background: #cd0901 none repeat scroll 0 0;
    display: inline-block;
    height: 4px;
    margin: 5px auto 0;
    width: 400px;
    position: relative;
	align:center;
	margin:0px 40px;
}
span.line5 {
    background: #cd0901 none repeat scroll 0 0;
    display: inline-block;
    height: 4px;
    margin: 5px auto 0;
    width: 300px;
    position: relative;
	align:center;
	margin:0px 50px;
}












content-box
{
padding-top:10px;
margin-top:10px;
margin-bottom:15px;	
margin-left:15px;
margin-right:10px;


height:280px;
width:97%;	
}

containerbox{
background-color:#C0F;	
width:100%;	
	height:300px;
	border-radius: 10px;
		}	
.box{
background-color:#fff;	
width:100%;
border:2px solid #900;
height:250px;	
margin:10px 5px;	
border-radius: 10px;
box-shadow: 2px 2px 2px #888888;

float:left;	
	}		
.content-box h2
{
text-align:center;
font-size:17px;
position:relative;
color:#C0C;
font-family: 'Tangerine', cursive;	
}

.box-content{
	
padding:10px 0px;	

}
.head{
width:108%;
height:42px;
background:#906;
left:-10.5px;	
position:relative;
text-align:center;
font-size:14px;
font-family: 'Tangerine', cursive;	
color:#F60;	
font-weight:bold;
}
.head:before {
content:'';
position:absolute;

left:0;
bottom:-10px;	
border-left:5px solid transparent;
border-right:5px solid #000;
border-top:5px solid #000;
border-bottom:5px solid transparent;
	}
	
.head:after {
content:'';
position:absolute;

right:0;
bottom:-10px;	
border-left:5px solid #000;
border-right:5px solid transparent;
border-top:5px solid  #000;
border-bottom:5px solid transparent ;
	}
	


menu
{
width:100%;
background:#202c45;
padding:0px 20px;
box-sizing:border-box;
font-family:Rancho;

 }	
menu h1{
	 

	margin:0px;
	float:left;	
	padding:15px 0px; 
	 
}
menu h1 a{
color:#fff;
text-decoration:none;	
	
	
}
menu ul{
padding:0px ;
	margin:0px;	
	float:right;
	
	
}
menu ul li{
list-style:none;
display:inline-block;
padding:15px 10px;	
transition:.5s;	
font-weight:bold;	
	
}
menu ul li a{
	
color:#fff;	
text-decoration:none;		
}
menu ul li:hover{
	background:#f2184f;
	height:20%;
}
.responsive-bar{
	
width:100%;
 
background:#202c45;
padding:10px 20px;
box-sizing:border-box;	
display:none;
}
.responsive-bar h3{
	
margin:0px;
padding:3px 0px;
color:#fff;
float:left;
font-size:15px;	
	
}
.responsive-bar h3 a{
color:#fff;
text-decoration:none;	
	
}
.responsive-bar h5{
margin:0px;
	
color:#fff;
float:right;
padding:5px 10px;
background:#f2184f;	
border-radious:5px solid #000 ;
cursor:pointer;
	
}
@media(max-width:900px)
{
menu{
display:none;	
padding:0px;	
	
}	
.responsive-bar{	
display:block;	
}
menu h1{
display:block;
float:none;	
	
}
menu ul{

float:none;	
	
}
menu ul li{
display:block;
padding:10px 10px;
border-bottom:1px solid rgba(255,255,255,.51);
text-align:center;
float:none;	
background:#141e33;

	
}
h1.brand{
display:none;	
	
}
}





	
	
	.rect{

width:100%;	
font-size:12px;
height:15px;	
margin:20px 70px;
float:left;	
		

}

h4{
font-size:100%;	
border:2.5px solid #F60;
text-align:center;	
border-top-left-radius: 12px;
border-bottom-right-radius: 12px;
color:#906;
height:30px;
background:#Fff,#F36;
font-weight:bold;
outline-border: 2px solid #F36;
}
h4:hover{
background:#F36;
border:2px solid #000;
color:#fff;	
	}
h4:active{
background:#900;
	
	}
/*.ul{
list-style:none;
display:inline-block;
padding:15px 10px;	
transition:.5s;	
font-weight:bold;	
text-decoration:none;
background:#141e33;	
}	
	
.ul li{
list-style:none;
display:inline-block;
padding:15px 10px;	
transition:.5s;	
font-weight:bold;	
text-decoration:none;
background:#141e33;	
}
.ul li a{
text-decoration:none;	
color:#fff;	
text-decoration:none;
background:#141e33;		
}


*/

.text-left{
	
background-color:#FFF;	
list-style:none;
font-size:12px;	
text-decoration:none;	
}
.text-left li
{
font-size:12px;
font-weight:bold;
text-decoration:none;
color:#906;
font-family:Mukta Malar;	
font-family:Milonga;
list-style:square;
}
.text-left li:hover{
	background:#f2184f;
	border-radius: 5px;
	color:#802bd1;
}

.text-left li a
{
font-size:12px;
font-weight:bold;
text-decoration:none;
color:#906;
font-family:Mukta Malar;	
	
}
.wrapper ul
{
display:flex;
text-align:center;
position:absolute;
	
	
	
}
.wrapper ul li{
background:#;
margin:10px;
list-style:none;
font-size:27px;
transition:.5s;
	
}
.wrapper ul li a{
width:50px;
padding:5px 0;
display:block;
color:#fff;


}
.wrapper ul li:nth-child(1){
background:#3b5998;	
}
.wrapper ul li:nth-child(2){
background:#dd4b39;	
}
.wrapper ul li:nth-child(3){
background:#bb0000;	
}
.wrapper ul li:nth-child(4){
background:#007bb6;	
}
.wrapper ul li:hover {
	
transform:translateY(-8px);
box-shadow:0 10px 10px rgba(0,0,0,.5);	
}	



.table {
    border-collapse: collapse;
	float:;
	margin:15px 35px;
	margin:0px;padding:0px;
font-family:Latha;
color:#906;font-family:'Rancho', cursive;
}

.table, td, th {
    border: 0px solid black;
font-family:Latha;
font-family: Tahoma;
color:#F60;font-family:'Rancho', cursive;
}
.table {
	font-family:Latha;
	font-family: Tahoma;
	color:#F60;font-family:'Rancho', cursive;
margin:0px;padding:0px;
width:90%;	box-shadow: 7px 7px 5px #888888;
border:2px solid #000000;

-moz-border-radius-bottomleft:14px;
-webkit-border-bottom-left-radius:14px;
border-bottom-left-radius:14px;

-moz-border-radius-bottomright:14px;
-webkit-border-bottom-right-radius:14px;
border-bottom-right-radius:14px;

-moz-border-radius-topright:14px;
-webkit-border-top-right-radius:14px;
border-top-right-radius:14px;

-moz-border-radius-topleft:14px;
-webkit-border-top-left-radius:14px;
border-top-left-radius:14px;

}
.table table{
width:97%;
height:auto;
margin:0px;padding:0px;
font-family:Latha;
font-family: Tahoma;
color:#906;
}





.Table04,table tr:last-child td:last-child {
-moz-border-radius-bottomright:14px;
-webkit-border-bottom-right-radius:14px;
border-bottom-right-radius:14px;
}
.Table04,table table tr:first-child td:first-child {
-moz-border-radius-topleft:14px;
-webkit-border-top-left-radius:14px;
border-top-left-radius:14px;
}
.Table04,table table tr:first-child td:last-child {
-moz-border-radius-topright:14px;
-webkit-border-top-right-radius:14px;
border-top-right-radius:14px;
}
.Table04,table tr:last-child td:first-child{
-moz-border-radius-bottomleft:14px;
-webkit-border-bottom-left-radius:14px;
border-bottom-left-radius:14px;
}
.Table04,table tr:hover td{

}.Table04,table tr:nth-child(odd){ background-color:#aad4ff; }
.Table04,table tr:nth-child(even)    { background-color:#ffffff; }
.Table04,table td{
	font-family:Latha;
	color:#F60;font-family:'Rancho', cursive;
vertical-align:middle;
border:2px solid #000000;
border-width:0px 1px 1px 0px;
text-align:left;
padding:7px;
font-size:11px;
font-family:Arial;
font-weight:bold;
color:#000000;
}.Table04,table tr:last-child td{
border-width:0px 1px 0px 0px;
font-family:Latha;
}.Table04,table tr td:last-child{
border-width:0px 0px 1px 0px;
font-family:Latha;
}.Table04,table tr:last-child td:last-child{
border-width:0px 0px 0px 0px;
font-family:Latha;
}
.Table04,table tr:first-child td{
	background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );	background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	background: -o-linear-gradient(top,#005fbf,003f7f);
background-color:#005fbf;
border:2px solid #000000;
text-align:center;
border-width:0px 0px 2px 2px;
font-size:17px;
font-family: Tahoma;
font-weight:bold;
color:#ffffff;
font-family:Latha;
}
.Table04,table, tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );	background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	background: -o-linear-gradient(top,#005fbf,003f7f);
background-color:#005fbf;
}
.Table04,table tr:first-child td:first-child{
border-width:0px 0px 1px 0px;
font-family:Latha;
font-family: Tahoma;
}
.Table04,table tr:first-child td:last-child{
border-width:0px 0px 1px 1px;
font-family:Latha;
font-family: Tahoma;
}


.Table04 {
	font-family:Mukta Malar;
	font-family: Tahoma;
	color:#F60;font-family:'Rancho', cursive;
margin:0px;padding:0px;
width:70%;	box-shadow: 7px 7px 5px #888888;
border:2px solid #000000;

-moz-border-radius-bottomleft:14px;
-webkit-border-bottom-left-radius:14px;
border-bottom-left-radius:14px;

-moz-border-radius-bottomright:14px;
-webkit-border-bottom-right-radius:14px;
border-bottom-right-radius:14px;

-moz-border-radius-topright:14px;
-webkit-border-top-right-radius:14px;
border-top-right-radius:14px;

-moz-border-radius-topleft:14px;
-webkit-border-top-left-radius:14px;
border-top-left-radius:14px;

}
.Table04{
width:70%;
height:auto;
margin:0px;padding:0px;
font-family:Mukta Malar;
font-family: Tahoma;
color:#906;
}








#langmenu, #langmenu ul {background:#fff;margin:0 0 0 0; padding:0; list-style-type:none; list-style-position:outside; position:relative; line-height:0.5em; z-index:000;font-weight:bold; float:right; font-family:Trebuchet MS, Geneva, Arial, Helvetica, sans-serif; }		
#langmenu li{list-style-type:none; float:left;}
#langmenu a {display:block; padding:6px 10px 7px 10px; color:#fff;text-decoration:none; font-size:10pt; float:left; line-height:7pt; margin:6px 1px 0 1px; background:#bc4501; -webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
behavior: url(border-radius.htc);}
#langmenu a:hover{background:#469d51 ;color:#fff; }
#langmenu .active a{background:#469d51 ;color:#fff;}
.logo
{
margin:0;
padding:0;	
width:100%;
height:auto;
background-color:#906;	
}








.footer{
  width:100%;
  float: left;
  background-color: #222;
  color: #ffffff;
  padding: 0rem 0px;
  padding-bottom:15px;
  background:url(../images/Thirukalukundram%20temple%20bg1.jpg)no-repeat;
  background-size: cover;
  
}
.footer-hed h6{
  font-family: Montez;
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 20px;
  text-align:center;
}
.footer-hed ul li{
  font-size: 14px;
  line-height: 28px;
}
.footer-contact h3{
  font-family:Montez;
  font-size: 30px;
  font-weight: 600;
}
.footer-contact p{
  font-size: 14px;
  line-height: 26px;
  margin-bottom: 0px;
  word-wrap: break-word;
}
.social-links{
  margin-top: 10px;
}
.social-links ul{
  display: inline-block;
}
.social-links li{
  background-color: #ffffff;
  display: inline-block;
  width: 40px;
  padding: 10px;
  height: 40px;
  line-height: 17px;
  border-radius: 100px;
  margin: 0px 5px;
}
.social-links li img{
  width: 20px;
  -webkit-filter: invert(100%);
}
.social-links li:hover{
  background-color:#e23001;
  cursor: pointer;
  
}
.social-links li:hover a img{
-webkit-filter: invert(0%);
}
.footer  hr{
  width: 100%;
  background: #fff;
  margin-top: 2rem;
}
.copyrights{
  text-align: center;
  color: #fff;
  font-size: 12px;
  
}
.video-darshan h5 img{
  position: absolute;
  top: 60%;
}

.darshan-margin a {
    color: #111111;
    text-decoration: none;
    font-weight: 500;
}
.footer-hed a, .footer-contact a {
    color: #ffffff;
    text-decoration: none;
}
.footer-hed a:hover, .footer-contact a:hover{
   color: #e73801;
}
.over-flow{
  overflow: hidden;
}


.parallax-block{position:fixed;top:0;left:0;overflow:hidden;z-index:-1;max-width:none!important;max-height:none!important;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;-moz-perspective:1000px;-ms-perspective:1000px;-o-perspective:1000px;perspective:1000px;}.parallax-image{position:absolute;top:0;left:0;max-width:none!important;max-height:none!important;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;-moz-perspective:1000px;-ms-perspective:1000px;-o-perspective:1000px;perspective:1000px;}

   .about-temple{
      width: 100%;
      float: left;
      height: 570px;
    }
    #separator-section {
      color: #000;
      padding: 4em;
    }
    .


/*=======================BITTOO=====================*/
.inner-banner{overflow: hidden; width: 100%; position: relative;}
.inner-banner .container{position: absolute; margin: auto; left: 0px; right: 0px; z-index: 0; margin-top: -140px;}
.inner-banner h2{font-size:40px; font-weight: 600; color: #ffffff;}
.inner-wrapper{width: 100%; float: left; padding-bottom: 10rem; background: url(../images/inner-bg.png) no-repeat; background-position: bottom right;}


.inner-banner1{overflow: hidden; width: 100%; position: relative;}
.inner-banner1 .container{position: absolute; margin: auto; left: 0px; right: 0px; z-index: 0; margin-top: -540px;}
.inner-banner1 h2{font-size:40px; font-weight: 600; color: #ffffff;}
.inner-wrapper1{width: 100%; float: left; padding-bottom: 3rem; background: url(../images/inner-bg.png) no-repeat; background-position: bottom right;}


.bg-one{background: url(../images/bg-5.jpg); padding: 100px 0px;}
.bg-two{background: url(../images/bg-1.jpg); padding: 100px 0px;}
.bg-three{background: url(../images/bg-2.jpg); padding: 100px 0px;}
.bg-four{background: url(../images/bg-6.jpg); padding: 100px 0px;}

.back-one{background:#ffefe2; padding: 80px 0px;}
.back-two{background:#; padding-bottom: 50px;}
.back-three{background:#FFFFFF; padding: 80px 0px;}
.back-four{background:#852564; padding: 80px 0px;}

.small-text{ font-size: 14px; line-height: 26px; text-align: justify; color: #333333;}
.white-back{ background:#ffefe2d1; padding: 30px; border:solid 1px #fee1c9;}
.white-back p:last-child{ margin-bottom: 0px;}


.back-one .white-back{ padding: 0px; border:0px;}
.back-one .small-text{ font-size: 14px; line-height: 26px; text-align: justify; color: #db4242;}

.white-box{ background: #FFFFFF; padding: 20px; text-align: center;}

.address-wrapper .white-box{ height: 400px; }
.address-wrapper .white-box img{ margin: 50px 0px;}
.address-wrapper .white-box h2{ color: #db4242;}

.contact-form{font-size: 14px;}
.contact-form h3{ margin-bottom: 20px;}


.top-white{ background: #FFFFFF; padding: 20px; margin-top: -80px; position: relative; z-index: .5;}
.top-white{ background: #FFFFFF; padding: 20px; margin-top: -80px; position: relative; z-index: 0;}

list-group-item.active{ background: #e95612; border:1px;}
.list-group a{ color:#e95612; font-size: 14px;}
.list-group a:hover{background: #e95612; color:#000;font-size: 16px;}

.c-card .card{ margin-bottom: 30px;}
/*=====BITTOO END=====*/
    /*custom css start*/

p{overflow-wrap: break-word;}

.pad10{padding: 10px 0px;}

.ci_errors p {
    color: red;
    font-weight: 500;
}


.new-design-wrapper{padding-bottom: 50px; padding-top: 0;}
.new-design-wrapper .container{padding: 2rem!important; background: #fff; margin-top: -71px; position: relative; z-index: 1; }
.new-design-wrapper .container .card{border: 0; }
.new-design-wrapper .container .card-body{padding: 0; border-bottom: 1px solid #f1f1f1; padding-bottom: 30px; margin-bottom: 23px; }
.new-design-wrapper .container .col-sm-12:last-child .card-body{padding: 0; border-bottom: 0; padding-bottom: 0; margin-bottom: 0; }
.new-design-wrapper .container .card-body .card-title span{width: 45px; height: 45px; text-align: center; line-height: 36px; color: #fff; background: #e73801; display: inline-block; font-size: 30px; margin-right: 30px; position: relative; }
.new-design-wrapper .container .card-body .card-title span:after{width: 10px; height: 10px; background: #e73801; transform: rotate(45deg); position: absolute; right: -5px; top: 19px; content: ''; } .new-design-wrapper .container .card-body .card-title{font-size: 24px; }
.heading-wrapper .container{padding:0; }
.new-design-wrapper .container .card-body ol{list-style-type: none; padding: 0; margin-left: 80px; font-size: 14px; line-height: 33px; font-weight: 500; }
.new-design-wrapper .container .card-body ol li{padding-left: 26px; position: relative; }
.new-design-wrapper .container .card-body ol li a{margin-left: 5px;}
.new-design-wrapper .container .card-body ol li:after{width: 7px; height: 7px; background: #e5e5e5; border-radius: 50%; position: absolute; left: 0; top: 50%; margin-top: -3.5px; content: ''; }
.new-design-wrapper label{font-size: 14px;}
.bg-four.new-design-wrapper{background: #F4F4F4; }
section.bg-four.new-design-wrapper:after {content: '.'; visibility: hidden; font-size: 0; text-indent: -999999em; }
.inner-banner{background: #000; position: relative;}
.inner-banner img{opacity: 1;}
.header-cont{position: relative; z-index: 9;}
.address-wrapper .white-box img {margin: 20px 0px; width: 37px; }
.address-wrapper .white-box {min-height: 240px; height: auto !important; font-size: 16px;}
.new-design-wrapper .address-wrapper.mt-5, .new-design-wrapper .contact-form.mt-5{ margin-top: 1rem!important;}
.list-group a{color: #666;}
.new-update-block{border:1px solid #ddd; padding: 15px; margin-bottom: 30px;}
.new-update-block h6{display: inline-block; margin-right: 20px;}

.trensinfo .card-title{padding-left: 75px;}
.trensinfo .card-title span{ position: absolute !important; left: 0;}

.carousel-item{background: #000}
.carousel-item img{opacity: .9;}

@media(min-width: 200px) and (max-width: 575px){
    .shivaling-text{width: auto !important; margin-right: 0 !important;}
    .back-two{margin-top: 80px;}
    .back-two > .container{padding: 0;}
    .back-two.new-design-wrapper{margin-top: 0 !important;}
    .sidebar{margin-bottom: 25px;}
    .new-design-wrapper .container{margin-top: 0px;}
    .inner-banner .container{padding: 0 15px !important; margin-top: -70px;}
    .new-design-wrapper .container .card-body .card-title span{width: auto; height: auto; text-align: center; line-height: normal; color: #000; background: transparent; display: inline-block; font-size: 28px; margin-right: 10px; position: relative;}
    .new-design-wrapper .container .card-body ol{ font-size: 12px; margin-left: 0;}
    .new-design-wrapper .container .card-body .card-title span:after{display: none;}
    .inner-banner h2{font-size: 30px !important;}
}

@media(min-width: 576px) and (max-width: 770px){
    .shivaling-text{width: auto !important; margin-right: 0 !important;}
    .new-design-wrapper .container .card-body .card-title span{width: auto; height: auto; text-align: center; line-height: normal; color: #000; background: transparent; display: inline-block; font-size: 28px; margin-right: 10px; position: relative;}
    .new-design-wrapper .container .card-body .card-title span:after{display: none;}
    .contact-form .col-md-4 h3{margin-top: 30px;}
    .new-design-wrapper .container .card-body ol{margin-left: 0;}
}

.mob-logo-responsive a img {
    width: 62%;
}
.shivaling-text{float: left;width: 50%;margin-right: 20px;}
.shivaling-img{float: left;margin-top: 25px;}
.social-links a{color:#000000}
.social-links a:hover, .social-links li:hover a{color:#ffffff}
.social-links a i{margin: 2px 4px;}
.bannerlink, .bannerlink:hover{color: #ffffff; text-decoration: none;}

.online-booking{top:-90px !important;}

.banner-app-links{position: relative; top: -100px; }
.banner-app-links li{float: left;margin-right: 20px;}
.banner-app-links li a{font-size: 40px; color: #ffffff; }

.help_desk{list-style-type: none; padding: 0; margin-left: 80px; font-size: 14px; line-height: 33px; font-weight: 500; }
.help_desk > p {
    margin-bottom: 0px;
}

.our-programs{
  width: 100%;
  
  text-align: center;
  
  background-position: bottom left;
  padding-bottom: 2rem;

}
.our-programs h3{
  position: relative;
  color: #fff;
  top: -185px;
  font-size: 30px;
  font-family:Montez;
}
. h3:after {
  content: " ";
  display: block;
  /* position: absolute; */
  height: 1px;
  background: white;
  width: 160px;
  left: 100%;
  
}
.back-color-program{
  width: 100%;
  float: left;
  height: 210px;
  background-color: #a70302;
}

.darshan-sugam{
  position: relative;
  top: -170px;
  
}
.darshan-sugam p{
  

}
.darshan-sugam p:hover {
    background: black;
}
.about-temple{
  width: 100%;
  float: left;
  margin-bottom: 2rem;
  /*background:url(../images/about-temple.jpg) no-repeat;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 20rem 0;*/
}
.parallax-window {
    height: 570px;
    background: transparent;
}

span.line4 {
    background: #cd0901 none repeat scroll 0 0;
    display: inline-block;
    height: 4px;
    margin: 5px auto 0;
    width: 400px;
    position: relative;
	align:center;
	margin:0px 40px;
}

.gallery {
    margin: 5px;
    border: 100px solid #ccc;
    float: left;
    width: 120px;
	text-decoration:none;
}
.gallery-box img {
	transition:all 0.3s ease;
		text-decoration:none;
}
.gallery-box:hover img {
	-webkit-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
		text-decoration:none;
}
.gallery-box {
	width:100%;
	float:left;
	margin:0px 1.5% 30px 1.5%;
	box-shadow: 2px 2px 2px 2px #888888;
	/*/border:5px solid #F03;*/
		text-decoration:none;
}
.photo img {
	width:100%;
	height:250px;
		text-decoration:none;
}
.photo {
	height:200px;
	overflow:hidden;
		text-decoration:none;
}
.gallery-box{position:relative;	text-decoration:none;}
.gallery-box:hover .photo-des{display:block;	text-decoration:none;}
.photo-des {
	/*font-size:90%;
	background:url(images/ops50.png) repeat !important;
	padding:15px;
	color:#fff;
	position:absolute;
	bottom:0;
	
	box-sizing:border-box;
	width:100%;
	z-index:1000;
	display:none;*/
	padding:3.5px;
	font-size:80%;
	font-family:Mukta Malar;
	
	text-decoration:none;
	 background-color:transparent;
	border-bottom:0px solid #dadada;
	overflow:hidden;
	height:25px;
	line-height:auto;
	text-align:center;
	color:#906;font-weight:bold;
	text-decoration:none;
	font-weight:bold;
}
.photo-des a {
	/*color:#fff;
	line-height:120%;
	display:block;*/
	color: #525252;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
		text-decoration:none;
	display:block;
}
.photo-des a:hover {
	color:#000;
		text-decoration:none;
}
.photo-des1{display:block;}
.photo-des1 {
	/*font-size:90%;
	background:url(images/ops50.png) repeat !important;
	padding:15px;
	color:#fff;
	position:absolute;
	bottom:0;
	left:0;
	box-sizing:border-box;
	width:100%;
	z-index:1000;
	display:none;*/
	padding:3px;
	font-size:70%;
	font-family:latha;
	text-decoration:none;
	background:#f3f3f3;
	border-bottom:1px solid #dadada;
	overflow:hidden;
	height:20px;
	line-height:auto;
	text-align:center;
}

.gallery1 {
    margin: 5px;
    border: 100px solid #ccc;
    float: left;
    width: 120px;
}
.gallery-box1 img {
	transition:all 0.3s ease;
}
.gallery-box1:hover img {
	-webkit-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
}
.gallery-box1 {
	width:280px;
	float:left;
	margin:0px 1.5% 30px 1.5%;
	border:0px solid #900;
}
.photo img1 {
	width:330px;
}
.photo1 {
	height:280px;
	width:280px;;
	overflow:hidden
}
.gallery-box1{position:relative;}
.gallery-box1:hover .photo-des1{display:block;}
.photo-des1 {
	
	padding:3px;
	font-size:12px;
	font-family:latha;
	text-decoration:none;
	background:#900;
	border-bottom:1px solid #dadada;
	overflow:hidden;
	height:15px;
	line-height:auto;
	text-align:center;
}
.photo-des1 a {
	/*color:#fff;
	line-height:120%;
	display:block;*/
	color: #525252;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow:hidden
	display:block;
}
.photo-des1 a:hover {
	color:#000;
}

.photo1 {
	height:auto;
	float:left;
	margin:10px 10px;
}




.gallery2 {
    margin: 5px;
    border: 100px solid #ccc;
    float: left;
    width: 120px;
	text-decoration:none;
}
.gallery-box2 img {
	transition:all 0.3s ease;
		text-decoration:none;
}
.gallery-box2:hover img {
	-webkit-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
		text-decoration:none;
}
.gallery-box2 {
	width:100%;
	float:left;
	margin:0px 1.5% 30px 1.5%;
	box-shadow: 2px 2px 2px 2px #888888;
	/*/border:5px solid #F03;*/
		text-decoration:none;
}
.photo2 img {
	width:100%;
	height:auto;
		text-decoration:none;
}
.photo2 {
	height:auto;
	overflow:hidden;
		text-decoration:none;
}
.gallery-bo2x{position:relative;	text-decoration:none;}
.gallery-bo2x:hover .photo-des2{display:block;	text-decoration:none;}
.photo-des2 {
	
	padding:3.5px;
	font-size:100%;
	font-family:Mukta Malar;
	
	text-decoration:none;
	 background-color:transparent;
	border-bottom:0px solid #dadada;
	overflow:hidden;
	height:25px;
	line-height:auto;
	text-align:center;
	color:#906;font-weight:bold;
	text-decoration:none;
	font-weight:bold;
}
.photo-des2 a {
	/*color:#fff;
	line-height:120%;
	display:block;*/
	color: #525252;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
		text-decoration:none;
	display:block;
}
.photo-des2 a:hover {
	color:#000;
		text-decoration:none;
}
.photo-des1{display:block;}
.photo-des1 {
	/*font-size:90%;
	background:url(images/ops50.png) repeat !important;
	padding:15px;
	color:#fff;
	position:absolute;
	bottom:0;
	left:0;
	box-sizing:border-box;
	width:100%;
	z-index:1000;
	display:none;*/
	padding:3px;
	font-size:70%;
	font-family:latha;
	text-decoration:none;
	background:#f3f3f3;
	border-bottom:1px solid #dadada;
	overflow:hidden;
	height:20px;
	line-height:auto;
	text-align:center;
}



















.inner-banner{overflow: hidden; width: 100%; }



















button{
border:3px solid #FC0;
background:#906;
color:#F60;
font-family:'Rancho', cursive;
font-family:Mukta Malar;
width:380px;
height:37px;
font-size:12px;
font-weight:bold;
text-align:left;
position:absolute;
transition:all 500ms ease;
transform:translate(-0%,-0%);
overfloe:hidden;
float:left;
margin:20px 0px;
border-top-left-radius: 0px;
border-top-right-radius:16px;
color:#FC0;
border-bottom-right-radius:16px;
	
	
	
}
button:before{
content:"";
position:absolute;
top:0px;
left:0px;
width:6px;
height:34px;
background-color:#F60;
color:#fff;
z-index:-2;
border:none;
transition:all 2s ease;
width-right:25px;
font-weight:bold;
border-top-right-radius: 18px;
text-align:center;
border-bottom-right-radius: 18px;

}
button:hover:before{
width:100%;
color:#fff;	
	
}





























.sidehead

{
text-align:left;font-family:Mukta Malar, cursive;font-size:17px;color:#906;font-weight:bold;	
	
	}	

.card__wrapper{
width:230px;
height:280px;
background-color:#fff;	
float:left;
margin-left:25px;
margin-top:25px;	
box-shadow:2px 2px 2px 2px #888888;	
	
	
	
	}
.h3 hover{
color:#3CF;	
	
}	
.card_img{
	
width:200px;
height:200px;	
	
	
}
.card__title{font-size:1.15rem;line-height:.8;text-align:center;color:#000;font-family:Rancho;}

.card__title hover{color:#0FF;}
.card:hover .card__title{color:#000;}
.highlight{
	width:40%;
	height:18px;
	background-color:#E7EE00;
	font-family:Rancho;
	font-family:Mukta Malar;
	font-size:14px;
	padding-top:10px;
	font-weight:bold;
	margin-left:10px;
	text-align:center;
	box-shadow:0 0 5px rgba(150,150,150,0.5)	;
	color:#000;
	line-space:15px;
/*.btn{
width:30%;
text-align:left;
margin:0 auto;
height:50px;
transition:transform.33s;
transform-style:preseve-3d;
position:absolute;
}

.flip, .fliped
{
background-color:yellow;
border:1px solid rgba(197,184,189,.8);
box-radious:3px;
height:50px;
letter-spacing:3px;	
	
	
	
}

.flip
{
transform:translateZ(30px);	
	
}	
.fliped{
transform:rotateX(-90deg)translateZ(-30px);	
	
}	
.btn:hover
{
transform:rotateX(89deg);	
	
}



*/






























.card__tag {overflow:hidden}*{box-sizing:border-box}


.card__tag{font-weight:700;line-height:1.1;letter-spacing:.07rem;text-transform:uppercase}
card__tag{position:relative;font-size:.75rem;text-align:left;max-width:98%;margin-left:-.5rem}.card__tag .card__tag{white-space:nowrap;max-width:100%;text-overflow:ellipsis;display:inline-block} .card__tag{top:-.1rem;padding-left:.85em;font-size:.875rem}


@media all and (min-width:40em){.card__tag{padding-left:1em;font-size:1rem}.card__tag{font-size:.875rem}}

.card__tag{display:none;height:0}


.u-highlight.card__tag{padding:.3rem 1.75em!important;margin-left:-.3rem}.u-top-bottom-margin{margin-top:2rem!important}.u-top-bottom-margin-xl{margin-top:1.5rem!important;margin-bottom:1.5rem!important}.u-top-bottom-margin-xxl{margin-top:1.875rem!important;margin-bottom:1.875rem!important}.u-align-center{text-align:center!important}img[src='//:0']{position:relative}img[src='//:0']:after{display:block;position:absolute;top:0;left:0;width:100%;height:100%;background-color:#ccc;content:' '}



.card__tag{font-weight:700;line-height:1.1;letter-spacing:.07rem;text-transform:uppercase}
.card__tag{position:relative;font-size:.75rem;text-align:left;max-width:98%;margin-left:-.5rem}.card__tag .card__tag{white-space:nowrap;max-width:100%;text-overflow:ellipsis;display:inline-block;overflow:hidden}
.card__tag{position:relative;font-size:.75rem;text-align:left;max-width:98%;margin-left:-.5rem}.card__tag .card__tag{white-space:nowrap;max-width:100%;text-overflow:ellipsis;display:inline-block;overflow:hidden}
.card__tag{top:-.1rem;padding-left:.85em;font-size:.875rem}
@media all and (min-width:40em){.homepage-hologram .card__tag{padding-left:1em;font-size:1rem}.card__tag{font-size:.875rem}}
.card__tag{display:none;height:0}
.card__tag-underline{background-image:-webkit-gradient(linear,left top,right top,from(#E7EE00),to(#E7EE00));background-image:-webkit-linear-gradient(left,#E7EE00 0,#E7EE00 100%);background-image:linear-gradient(to right,#E7EE00 0,#E7EE00 100%);background-position:0 70%;background-repeat:repeat-x;background-size:100% 5px}





.our-programs{
  width: 100%;
  float: left;
  text-align: center;
  background: url(../images/program-bg.png)no-repeat;
  background-position: bottom left;
  padding-bottom: 4rem;

}
.our-programs h3{
  position: relative;
  color: #fff;
  top: -185px;
  font-size: 60px;
}
.our-programs h3:after {
  content: " ";
  display: block;
  /* position: absolute; */
  height: 1px;
  background: white;
  width: 160px;
  left: 100%;
  top: calc(50% - 2px);
  margin: 0px auto;
  margin-top: 15px;
  margin-bottom: 20px;
}
.back-color-program{
  width: 100%;
  float: left;
  height: 210px;
  background-color: #a70302;
}
